img.d-block.w-100 {
    object-fit: contain;
}
/* background Colour : #f9f9fa
green : #5ac8a5
purple : #6c7597
grey : #626262
font-family: 'Alata', sans-serif;
font-family: 'Bebas Neue', cursive;
font-family: 'Staatliches', cursive;*/
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
scroll-behavior: smooth;
}
body{
    background-color: #f9f9fa;
}
a {
  color: inherit;
}

/* header {
      width: 100%;
      height: 100vh;
      background-color: #f9f9fa;
      background-size: cover;
} */
.purple {
  color: #6c7597;
}

.grey {
  color: #626262;
}

.green {
  color: #5ac8a5;
}

.logo {
  line-height: 60px;
  position: absolute;
  float: left;
  color: #6c7597;
  font-weight: bold;
  font-size: 3rem;
  font-family: 'Staatliches', cursive;
  padding: 0 2%;
  background-color: transparent;
  height: 50px;
  width: 140px;
}

.logo img {
  width: 100%;
}

nav {
  position: fixed;
  width: 100%;
  line-height: 60px;
  top: 0;
  z-index: 20;
  background-color: #f9f9fa;
  box-shadow: -1px -10px 15px 0px #626262;
}

nav ul {
  line-height: 60px;
  list-style: none;
  background: rgba(0, 0, 0, 0);
  overflow: hidden;
  color: #fff;
  padding: 0;
  text-align: right;
  margin: 0;
  padding-right: 40px;
  transition: 1s;
}

nav.black ul {
  background: white;
}

nav.black ul li a {
  color: #626262;
}

nav.black .logo {
  color: #5ac8a5;
}

nav ul li {
  display: inline-block;
  padding: 0 1%;
}

nav ul li a {
  text-decoration: none;
  color: #5ac8a5;
  font-size: 2.2rem;
  font-family: 'Staatliches', cursive;
  font-weight: 100;
}

nav ul li:hover a {
  text-decoration: none;
  color: #6c7597;
  font-size: 2.7rem;
}

.menu-icon {
  line-height: 60px;
  width: 100%;
  background: #f9f9fa;
  text-align: right;
  box-sizing: border-box;
  padding: 15px 24px;
  cursor: pointer;
  color: #fff;
  display: none;
}

.first {
  background-image: url("../logoTT.jpg");
  background-size: 1800px 900px;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;

}

.first .inner-donate {
  position: relative;
  top: 35%;
  text-align: center;
}

.first h3 {
  position: relative;
  color: #626262;
  text-align: center;
  font-size: 4rem;
  /* top: 10%; */
  /* padding: 17% 17% 0 17%; */
  font-family: 'Bebas Neue', cursive;
}

.btn-donate {
  background-color: #5ac8a5;
  color: white;
  font-family: 'Bebas Neue', cursive;
  font-size: 2rem;
  border-radius:75px;
}

.ci li {
  background-color: #6c7597;
}

.d-block {
  height: 100vh;
}

.about {
  background-color: #f9f9fa;
  text-align: center;
  height: 100%;
}

.about h1 {
  color: #5ac8a5;
font-family: 'Quattrocento Sans', sans-serif;
  font-size: 4.5rem;
}

.about .row {
  margin-left: 0;
  margin-right: 0;
}

.about .container .row .col-lg-3 {
  padding: 4%;
}

.about .container .row .col-lg-3 h2 {
font-family: 'Quattrocento Sans', sans-serif;
  color: #5ac8a5;
  font-size: 4rem;
}

.about .container .row .col-lg-9 {
  text-align: left;
  padding: 4%;
  font-size:30px;
}

.about .container .row .col-lg-9 p {
  font-family: 'Alata', sans-serif;
}

.gallery {
  background-color: #f9f9fa;
  text-align: center;
  height: 100%;
}

.gallery h1 {
  color: #5ac8a5;
font-family: 'Quattrocento Sans', sans-serif;
  font-size: 4.5rem;
}

.b-0 {
  bottom: 0;
}

.bg-shadow {
  background: rgba(76, 76, 76, 0);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
  background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0);
}

.top-indicator {
  top: 1rem;
  bottom: inherit;
}

.overflow {
  position: relative;
  overflow: hidden;
}

.zoom img {
  transition: all 0.2s linear;
}

.zoom:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.img-fluid {
  height: 100%;
  width: 100%;
}

.col-6 {
  height: 35vh;
  overflow: hidden;
}

.home-carousel-inner {
  height: 70vh;
  overflow: hidden;
}

.view-more {
  font-size: 3rem;
 font-family: 'Quattrocento Sans', sans-serif;
  color: #5ac8a5;
}

.view-more a:hover {
  text-decoration: none;
  color: inherit;
  font-size: 3.2rem;
}

.donate {
  background-color: #f9f9fa;
  text-align: center;
  height: 100%;
}

.donate h1 {
  color: #5ac8a5;
 font-family: 'Quattrocento Sans', sans-serif;
  font-size: 7.5rem;
  padding: 14%;
  text-align: center;
}

.donate h3 {
  color: #626262;
  font-family: 'Bebas Neue', cursive;
  font-size: 4.5rem;
  padding: 6%;
}

.donate .container .row .col-lg-6 {
  padding: 4%;
}

.donate .btn-donate {
  background-color: #5ac8a5;
  color: white;
  font-family: 'Bebas Neue', cursive;
  font-size: 2rem;
}

.donate img {
  padding: 5%;
}

.contact {
  background-color: #f9f9fa;
  text-align: center;
  height: 100%;
}

.contact h1 {
  color: #5ac8a5;
font-family: 'Quattrocento Sans', sans-serif;

  font-size: 4.5rem;
}

.contact p {
  font-family: 'Alata', sans-serif;
}

.contact ul {
  padding: 0;
  font-size: 2rem;
}

.contact ul li {
  list-style: none;
  display: inline;
}

.contact button {
  width: 100%;
  background-color: #5ac8a5;
  border: none;
}

.contact h6 {
  font-size: 1.3rem;
  color: #6c7597;
  padding: 6%;
}

.contact .col-lg-4 {
  padding: 5% 0;
}

.contact .col-lg-8 {
  padding: 1% 3%;
}

.contact ul li a {
  color: #6c7597;
}

footer {
  background-color: #5ac8a5;
  padding: 0.5% 1%;
  color: #626262;
}
.barakah-outer{
  display: flex;
  width: 100%;
}
.barakah-outer img{
  width: 100%;
}
.laptop-img{
  display: block;
}
.mobile-img{
  display: none;
}
@media(max-width: 786px) {
  
  .laptop-img{
    display: none;
  }
  .mobile-img{
    display: block;
  }
  .footer {
    margin-top: 167px;
  }
  .logo {
    position: fixed;
      top: 0;
      margin-top: 15px;
      height: 55px;
      width: 100px;
  }
.donate h1 {
    color: #5ac8a5;
    font-family: 'Staatliches', cursive;
    font-size: 7.5rem;
    padding: 14%;
}
  .menu{

  }
  .fa-2x {
      font-size: 2em;
      color: #5ac8a5;
  }
  nav ul {
    max-height: 0px;
    background: #f9f9fa;
    padding: 0;
  }

  .showing {
    max-height: 34em;
  }

  nav ul li {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
  }
  nav ul li a {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
  }

  .menu-icon {
    display: block;
  }
  .first h3 {
    font-size: 2rem;
  }
/*    footer{*/
/*    height: 108px;*/
/*    margin-top: 305px;*/
/*}*/
}

/* Gallery Start */
/*GALLERY*/
.gallery-container .row {
  width: 100%;
}

.gallery-links h2 {
  font-family: Catamaran;
  font-size: 28px;
  font-weight: 600;
  color: #111;
  text-transform: uppercase;
}

.gallery-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
  text-align: center;
  max-width: 90%;
}

.gallery-container a {
  width: 330px;
  margin: 20px 10px 0;
  cursor: auto;
}


.inner-gallery {
  position: absolute;
  bottom: 20px;
  text-align: center;
  width: 60%;
  opacity: 0;
  font-size: 1rem;
  transition: 0.5s;
  background-color: #5ac8a5;
}

.gallery-container a .gallery-image {
  width: 100%;
  height: 475px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.gallery-container a:hover .inner-gallery  {
   opacity:1;
       bottom: 40px;
}

.gallery-container a h3 {
  font-size: 20px;
  font-weight: 700;
  padding-top: 16px;
  line-height: 26px;
  font-family: 'Alata', sans-serif;
  color: white;
}

.gallery-container a p {
  font-size: 16px;
  font-weight: 400;
  padding-top: 4px;
  line-height: 20px;
  font-family: 'Alata', sans-serif;
  color: white;
}

.gallery-upload {
  width: 100%;
  padding: 20px 0;
  margin-top: 20px;
  background-color: rgb(240, 235, 217);
}

.gallery-upload h2 {
  font-family: Catamaran;
  font-size: 28px;
  font-weight: 600;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 10px;
}

.gallery-upload form {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
}

.gallery-upload form input {
  width: 200px;
  height: 30px;
  margin-top: 10px;
  padding: 0 15px;
  border-radius: 100px;
  box-shadow: none;
  border: 1px solid #ccc;
}

.gallery-upload-file-input {
  padding-top: 8px !important;
  background-color: #fefefe;
}

.gallery-upload form button {
  width: 120px;
  height: 30px;
  margin-top: 10px;
  border-radius: 100px;
  box-shadow: none;
  border: none;
  background-color: #4EADFF;
  color: #fff;
  font-weight: 700;
}
.barakah-text{
  padding: 10px;
}
.barakah-text a{
  font-size: 20px;
}
.barakah-text a:hover{
  text-decoration: none;
  color: #5ac8a5;
}
/* Gallery End */
